/*

This is to be picked up by the whole site and tinymce. 
Only put classes in here that should show up in the style selector in the wysiwyg.

*/

/* begin global css for html elements */

body {
	font-family: Verdana,Arial,Helvetica,sans-serif !important;
}

a {color: #0099CC; text-decoration: none;} 
a:hover {color: #0099CC;text-decoration: underline;}  

img {
  border: 0;
}

.image-right {
	float: right;
	margin: 7px 0px 7px 20px !important;
}

.image-left {
	float: left;
	margin: 7px 20px 7px 0 !important;
}


blockquote {
	margin: 1em 2em;
	font-style: italic;
}


hr {
  border: none;
  border-top: 1px solid #FFD960;
}

#skip-link, #page, body#tinymce {
  font-size: 0.875em; /* 16px x .875 = 14px */
  line-height: 1.4em; /* 14px x 1.286 = 18px */
}

body,
caption,
th,
td,
input,
textarea,
select,
option,
legend,
fieldset {
	font-family: Verdana,Arial,Helvetica,sans-serif !important;
}

h2, h3, h4,  h5, h6 {margin-top: 30px;  color: #256498;}
h2 {font-size: 22px; color:#256498; line-height: 20px; font-weight: normal;}
h4 {font-size: 16px; color:#004D75; line-height: 18px; font-weight: normal;}
h5 {font-size: 13px; color: #ba7013; line-height: 12px;}
h6 {
/*	color: #004D75;  */
	color: #5E993E;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 11px;
    text-transform: uppercase;
	margin: 30px 0 15px 0;
}

h1 {
  color: #256498;
  font-size: 3.75em;
  line-height: 1.1em;
  margin-top: 0;
  margin-bottom: 0.5em;
}

h2 {
/*  font-size: 2.4em;  */
	font-size: 26px;
  line-height: 1.1em;
  margin-top: 0.667em; /* Equivalent to 1em in the page's base font: 1 / 1.5 = 0.667em */
  margin-bottom: 0.3em;
}

h3 {
  font-size: 2em;
  line-height: 1.1em;
  margin-top: 0.769em; /* Equivalent to 1em in the page's base font: 1 / 1.3 = 0.769 */
  margin-bottom: 0.3em;
}

h4 {
/*  font-size: 1.75em;  */
  line-height: 1.2em;
  margin-top: 0.909em; /* Equivalent to 1em in the page's base font: 1 / 1.1 = 0.909 */
  margin-bottom: 0.3em;
}

h5 {
  font-size: 1.5em;
  line-height: 1.3em;
  margin-top: 0.909em; /* Equivalent to 1em in the page's base font: 1 / 1.1 = 0.909 */
  margin-bottom: 0.3em;
}

h6 {
/*  font-size: 1.25em;
  line-height: 1.3em;
  margin-top: 0.909em; /* Equivalent to 1em in the page's base font: 1 / 1.1 = 0.909 */
/*  margin-bottom: 0.3em;  */
}

h1, h2, h3, h4, h5, h6 {
  font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
  font-style: normal;
}

h3 {
	font-size: 19px; 
	line-height: 21px; 
	color: #256498; 
	font-weight: normal;
}

h1.title, h2.title, h3.title {
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
    font-size: 28px;
    font-weight: normal;
    line-height: 30px;
    margin: 0 0 25px;
}


.front h1.title {
	font-size: 25px !important;
	line-height: 25px;
	margin-bottom: 15px;
}

/***********************************************************************************/

/* begin wysiwyg classes */

.indent {
	padding-left:20px;
}

.heading-color2 {color:#F09905;}
.heading-color3 {color:#001A57;}

h2.heading-border, h3.heading-border, h4.heading-border, h5.heading-border, h6.heading-border {
	border-bottom:1px solid;
}


.alert {
	background:red;
	color:white;
	padding: 20px 10px;
}

table.table-floated-links {
	float:right;
	margin: 0 0 10px 15px;
	min-width: 50px;
	background-color:#C9E8FC;
	min-height: 10px;
}

table.table-floated-links ul {
    margin: 2px 0;
    padding: 0 0 0 14px;
}

table.table-floated-links {
    color:#067FCC;
}

table.table-floated-links td {
	padding:12px 20px;
}

table.table-section-links {
/*	background: url("../images/sectionLinksBack.png") repeat-x scroll 0 0 transparent;  */
	border-top: 1px dotted #f0e3c7;
	padding: 10px 20px;
    width: 100%;
}

table.table-section-links td {
	margin:0;
    padding: 15px 15px 0px 20px;
    width: 270px;
    vertical-align: top;
}

table.table-section-links td p {
	margin:0;
	padding:0 0px 4px 0;
}

table.table-section-links td p:first-child a {
	font-size: 1.15em;
	font-family:Interstate;
}

table.table-expand-collapse {
/*    background-color: #fefaf3;   */
    width: 100%;
}

table.table-expand-collapse td {
/*	border-top:1px solid #EEE2C9;
	border-bottom:1px solid #EEE2C9;  */
	padding: 5px 0;  
}

table.table-data {
	
}

table.table-data tr {
	vertical-align: top;
}

table.table-data td {
	border-bottom: 1pt solid #E7EEF6;
	vertical-align: top;
	padding-right:15px;
}